Online 0
No one else is here yet
Unknown
Incoming call...
general 0:00
Unknown
Connecting...

## Settings

### Connection

Default Room Alias

### Audio

QUALITY Auto
Codec2 1.2k Auto
OS Echo Cancellation

### Relays

### Identity

FINGERPRINT
IDENTITY FILE
~/.wzp/identity

### Network

PUBLIC ADDRESS

### Debug

DRED debug logs (verbose, dev only) Call flow debug logs (trace every step of a call) Direct-only mode (no relay fallback) Birthday attack (extra ports for hard NAT — adds ~3s)

### Call Debug Log